/*
Theme Name: Students for Liberty (Child)
Theme URI: http://studentsforliberty.org/
Description:
Author: Market Aces
Author URI: http://marketaces.com
Template: sfl2
Version: 2.0
*/
@import url("../isflc/style.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin,latin-ext);
.twelvethirty {
	max-width: 1230px;
	margin: 0 auto;
}
#container { padding-top: 5px; }
#mainslideshow { width: 100%; }
#slideshow { width: 100%; }
.slide { width: 100%; }
.header-top { background: transparent; overflow-y: hidden; }
.header { width: 100% !important; position: relative; overflow: hidden; background: url(img/header-bg.jpg) left center no-repeat; height: 107px; }
.header-logo { position: absolute; left: 0; width: 159px !important; height: 107px; vertical-align: top; display: inline-block;  background: none !important; margin: 0; }
.header-logo img { width: auto; height: auto; margin-top: 8px; margin-left: 25px; }
.header-space-1 { position: absolute; left: 159px;  vertical-align: top; display: inline-block; background: url(img/header_space-1.jpg) right no-repeat; width:81px; height: 107px; }

.header-logo-isflc { position: absolute; left: 240px; vertical-align: top; display: inline-block;  height: 107px; width: 344px; background: none !important; }
/*.header-logo { margin: 0; display: block; width: auto; }*/
.header-donate { background: #1c3664; padding: 9px 15px 4px !important; font-size: 1.1em; }
.header-nav { background: transparent; }
.header-nav-bg { background: #f6b618; }

#topnav a { font-weight: 700; font-family: 'Open Sans', sans-serif; text-transform: uppercase;  padding-top: 11px; min-height: 32px; padding-left: 15px; padding-right: 15px; font-size: 1.05em; }
#topnav ul li { min-height: 45px; }
#topnav { margin: 0 25px; background: #f6b618;  }
#menu-top-nav.clearfix:before { clear: none !important; }
.menu-holder { display: inline-block; max-width: 930px; vertical-align: top; }

.header-register {
		background: #1c3664;
		padding: 9px 15px 4px;
		float: left;
		font-size: 1.1em;
		text-align: center;
		height: 67%;
}
.header-register:hover {
    background-color: #548423
}
#footercontent { padding: 0; min-height: 0; background: transparent; }
.page-wrap { padding: 0; }
#footer { background: #1c3664; border-bottom-color: #f6b618; }
#subfooter { float: none; padding-top: 15px; margin-top: 0; }

#footer .menu a { color: #fff; }
#footer .menu .children a { color: #ccc; }
#footer .menu li.page_item { margin-bottom: 20px; margin-top: 10px; }
#footer .menu li.page_item li { margin-bottom: 0; margin-top: 0; }

.page-title {  width: 100%; background: #f6b618; color: #fff; margin-bottom: 10px; }
.page-title span { font-size: 1.2em; font-weight: 700; font-family: 'Open Sans', sans-serif; display: inline-block; padding: 10px; }
#posttitle { background: #f6b618; }
#featureside .sidecap { display: none; }
@import url("../isflc/mobile.css");

/***** MOBILE ****/

@media only screen and (max-width: 1200px) {
	#topnav a { font-size: 0.95em; }
	.menu-holder { width: 80%; }
}

@media only screen and (max-width: 1100px) {
	.menu-holder { width: 70%; }
}

@media only screen and (max-width: 800px) {
	.menu-holder { width: 100%; }
}


@media only screen and (max-width: 900px) {
	#topnav { margin: 0 !important;  }
}

@media only screen and (max-width: 700px) {
	/*.header-logo { display: inline-block; min-width: 90px; margin: 0 0 0 5%; width: 25%; }
	.header-logo-isflc { display: inline-block; margin: 0 0 0 15%; width: 55%; }*/
	.header-logo-isflc { left: 160px; }
}

@media only screen and (max-width: 500px) {/*
	.header-logo { display: inline-block; min-width: 90px; margin: 0 0 0 5%; width: 25%; }
	.header-logo-isflc { display: inline-block; margin: 0 0 0 25%; width: 45%; }*/
}